body {
    background-color: #213f7d;
}

a {
    text-decoration: underline;
}

div.about {
    background-color: white;
    padding-left: 4em;
    padding-top: 3em;
    padding-right: 4em;
    padding-bottom: 2.5em;
}

#index .blue { 
    color: #213f7d;
}

#index .paragraph {
    font-size: 18px;
    margin-bottom: 2.5rem;
}

#index div.about h1 {
    font-size: 48px;
    margin-bottom: 0.8em;
    color: #213f7d;
}

div.top-buffer {
    margin-top: 5em;
}

div.about-sub {
    background-color: white;
    padding-left: 4em;
    padding-top: 0em;
    padding-right: 4em;
    padding-bottom: 4em;
}

#index {
    display: flex;
    justify-content: center;
}

